/build/static/layout/Breadcrumb_cap_w.png
04/09/2019 195 views

Does Kace SMA  supports IOS / firmware upgrades to network devices like cisco/ juniper etc.Also can some one share any compatibility matrix for this and any documents related to this

thanks


Santhosh

0 Comments   [ + ] Show comments

Comments


All Answers

1

the KACE SMA needs an agent on the device which needs to be updated.
Since network devices are not supported with an agent this is not possible.

But ...

KACE is extremely flexible.
If you have a script which updates the cisco network devices, you can fire it from the appliance to a management workstation which updates it then.
(extremely unsupported, extremely unsupported, also support will not help you with creating the scripts etc, but it is possible ;) )

Did similar things with upgrading Firmware of the Dell servers over their iDRAC since they were running ESXi, which is also not supported with an agent and also no FW updates avaiable for ESXi.
Worked really flawless, if you know what you do, you simply automate the tasks with the appliance.

Answered 04/10/2019 by: Nico_K
Red Belt

Don't be a Stranger!

Sign up today to participate, stay informed, earn points and establish a reputation for yourself!

Sign up! or login

Share